<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="settlement-ws.main" target="11" />
      <module name="settlement-ws.test" target="11" />
    </bytecodeTargetLevel>
  </component>
</project>